@charset "UTF-8";
/* CSS Document */
.pagetop a,.pagetop a:hover {
    padding: 18px 21px;
    background-color: #ff6300;
}

#wrap {
    font-size: 18px;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
    line-height:1.4;
    color:#000;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#wrap .outer {
    width: 100%;
    max-width: 2000px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#wrap section {
    padding-top: 0;
    padding-bottom: 0;
}
#wrap h2 {
    padding: 0;
}
#wrap .container {
    width: 960px;
    padding: 0 30px;
}
#wrap .row {
    margin-left: -30px;
    margin-right: -30px;
}
#wrap .white-box {
    padding: 50px;
}

#wrap .highlight01 {
    background: -webkit-linear-gradient(transparent 60%, #f4e75c 60%);
    background: -o-linear-gradient(transparent 60%, #f4e75c 60%);
    background: linear-gradient(transparent 60%, #f4e75c 60%);
    font-weight: bold;
}
#wrap .cl-pink {
    color: #b9349b;
}
#wrap .cl-white {
    color: #fff;
}
#wrap .font-b {
    font-size: 110%;
    line-height: 1.3;
}

/*header*/
#wrap header {
    padding: 10px 0;
}
#wrap .hl {
    float: left;
    padding-top: 10px;
}
#wrap .hr {
    float: right;
}

/*nav*/
#wrap nav .inner {
    background-color: #f3f3f3;
}
#wrap nav .inner .line-top {
   border: 1px solid white;
   padding-top: 3px;
}
#wrap nav .inner .line-bottom {
   border: 1px solid white;
   padding-bottom: 3px;
}
#wrap nav ul {
    display: flex;
    flex-flow: row;
    margin: 0;
    padding: 0;
    justify-content: center;
}
#wrap nav ul li {
    align-items: center;
    text-align: center;
    border-right: 1px solid #bfbfbf;
    margin: 10px 0;
}
#wrap nav ul li:first-child {
    border-left: 1px solid #bfbfbf;
}
#wrap nav ul li a, #wrap nav ul li a:hover, #wrap nav ul li a:focus, #wrap nav ul li a:link {
    text-decoration: none;
}
#wrap nav ul li a {
    font-size: 80%;
    display: block;
    color: #333333;
    font-size: 15px;
    padding: 10px;
    line-height: 1em;
    font-weight: bold;
    text-decoration: none;
}
#wrap nav ul li a:hover,
#wrap nav ul li a:focus,
#wrap nav ul li a:active {
    background-color: #fafafa;
    text-decoration: none;
}
#wrap #nav_toggle{
    display: none;
}
/*ここまでnav*/


/*mv*/
#wrap .mv {
    background: url(../img/mv_bg.jpg) no-repeat top center;
}
#wrap .mv_b {
    background: url(../img/mv_bg_b.jpg) no-repeat top center;
}
#wrap .mv_c {
    background: url(../img/mv_bg_c.jpg) no-repeat top center;
}
#wrap .mv_d {
    background: url(../img/mv_bg_d.jpg) no-repeat top center;
}
#wrap .mv_g {
    background: url(../img/mv_bg_d.jpg) no-repeat center;
	background-position: top 20%;
}
#wrap .mv_03 {
    background: url(../img/mv_bg.jpg) no-repeat bottom center;
}
#wrap .mv_txt {
    margin-left: -30px;
}

/*cv*/
#wrap .cv {
    background: url(../img/cta_bg01.png) repeat 0 0;
    padding-bottom: 20px;
}
#wrap .cv .outer {
    position: relative;
    z-index: 1;
    padding: 0;
}
#wrap .cv .inner {
    position: relative;
    width: 100%;
}
#wrap .cv .cv_txt {
    position: relative;
}
#wrap .cv_img {
    margin-top: -20px;
    margin-left: -27px;
}
#wrap .cv_btn {
    position: absolute;
    bottom: 90px;
    left: 35px;
    margin: auto;
}

#wrap .sec01 {
    background: url(../img/sec01_bg01.png) repeat 0 0;
}
#wrap .voice {
    margin-left: -30px;
}

#wrap .sec02 {
    padding: 0;
    z-index: 1;
    position: relative;
}
#wrap .sec02 .bg01 {
    background: url(../img/sec02_bg01.png) repeat 0 0;
}
#wrap .sec02 h2 {
    margin-left: -130px;
}
#wrap .sec02 .arrow01 {
    position: relative;
    margin: 0 -50%;
    width: 200%;
    text-align: center;
    z-index: 0;
}

#wrap .sec03 .bg01 {
    background: url(../img/sec03_bg01.png) no-repeat top center;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-color: #f2e9f3;
    position: relative;
    padding-top: 80px;
    padding-bottom: 40px;
    margin-bottom: -56px;
}
#wrap .sec03 .img04 {
    margin-left: -30px;
}

#wrap .sec05 {
    background: url(../img/sec05_bg01.png) repeat 0 0;
    padding-top: 80px;
    padding-bottom: 80px;
}
#wrap .sec05 .white-box {
    box-shadow: 3.3px 3.8px 5px 0 rgba(0, 0, 0, 0.13);
    padding: 20px 50px 50px 50px;
}

#wrap .sec06 .bg01 {
    padding: 0;
    background: url(../img/sec06_bg01.png) no-repeat top left,
    url(../img/sec06_bg02.png) repeat 0 0;
    margin-top: -67px;
    padding-top: 127px;
    padding-bottom: 80px;
}
#wrap .sec06_arrow01 {
    position: relative;
    margin: 0 -50%;
    margin-top: -56px;
    width: 200%;
    text-align: center;
    z-index: 0;
}
#wrap .sec06 .bg03 {
    padding: 0;
    background: url(../img/sec06_bg03.jpg) no-repeat bottom center;
    margin-top: -67px;
    padding-top: 127px;
    padding-bottom: 80px;
}
#wrap .sec06 .bg03_a {
    padding: 0;
    margin-top: -67px;
    padding-top: 127px;
    padding-bottom: 80px;
}
#wrap .sec06 .img02 {
    position: relative;
    margin: 0 -50%;
    margin-top: -140px;
    width: 200%;
    text-align: center;
    z-index: 0;
}

#wrap .sec07 {
    background-color: #fef2ff;
    padding-top: 80px;
}
#wrap .sec07 .img02 {
    position: relative;
    margin: 0 -50%;
    margin-top: 0;
    width: 200%;
    text-align: center;
    z-index: 0;
}
#wrap .sec08 {
    background: url(../img/sec08_bg02.png) no-repeat top center,
    url(../img/sec08_bg01.png) repeat 0 0;
    padding-bottom: 60px;
}
#wrap .sec08 h2 {
    margin-top: -50px;
    position: relative;
    z-index: 10;
}
#wrap .sec08 .img01 {
    margin-left: -30px;
    margin-right: -30px;
}

#wrap .sec09 h2{
    padding-top: 50px;
}
#wrap .sec09 .arrow01 {
    position: relative;
    margin-top: -60px;
}
#wrap .sec09 .arrow02 {
    position: relative;
    margin: 0 -50%;
    width: 200%;
    text-align: center;
    z-index: 0;
}
#wrap .sec09 .bg01 {
    background: url(../img/sec09_bg01.png) no-repeat center center;
    background-color: #fff7ef;
    padding-bottom: 80px;
}

#wrap .sec10 {
    padding: 0;
}
#wrap .sec10 h2 {
    position: relative;
    margin: 0 -50%;
    width: 200%;
    text-align: center;
    z-index: 0;
}

#wrap .sec12 {
    background: url(../img/sec12_bg01.png) repeat 0 0;
    padding-top: 80px;
    padding-bottom: 80px;
}

#wrap .sec13 {
    background: url(../img/sec13_bg01.jpg) repeat 0 0;
    padding-top: 80px;
    padding-bottom: 80px;
}
#wrap .sec13 .white-box {
    box-shadow: 3.3px 3.8px 5px 0 rgba(0, 0, 0, 0.13);
    padding: 20px 50px 50px 50px;
}

#wrap .sec14 {
    background: url(../img/sec14_bg01.jpg) repeat 0 0;
    padding-top: 80px;
    padding-bottom: 80px;
}
#wrap .sec15 {
    padding-top: 80px;
    padding-bottom: 80px;
}

/*ここからQA*/
/*PC用*/
.q {
    margin-bottom: 30px;
}
.a {
    border-bottom: dashed 2px #cfa972;
    padding-bottom: 30px;
}
.a.last {
    border-bottom: none;
    padding-bottom: 0;
}
.qfl{
    float: left;
    width: 75px;
}
.qfr{
    float: right;
    width: 705px;
    font-size: 30px;
    font-weight: bold;
    color: #f26818;
    line-height: 1.2;
    padding-top: 15px;
}
.qfr02{
    float: right;
    width: 705px;
    padding-top: 10px;
}
/*ここまでQA*/


#wrap .cv.last {
    padding-bottom: 80px;
}

/*footer*/
#wrap footer {
    font-size: 18px;
    color: #070707;
    background-color: #fcf0fa;
    padding-bottom: 0;
    padding-top: 0;
}
#wrap footer .footer_main {
    padding-top: 20px;
    padding-bottom: 20px;
}
#wrap footer a, #wrap footer a:hover, #wrap footer a:focus, #wrap footer a:link {
    color: #070707;
}
#wrap footer .copy {
    background-color: #b9349b;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}


@media (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 768px)  {

}


.actionlistbox h2 {
	background-color: #F3780F;
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 0.5rem;
	font-size: 2em;
}
.actionlistbox * {
	box-sizing: border-box;
}
.actionlistbox {
	width: 100%;
	box-sizing: border-box;
	padding-bottom: 1rem;
	border: 10px solid #F3780F;
	border-radius: 10px;
	background-color: #F3780F;
	margin-bottom: 20px;
}
.actionlist {
	height: 15em;
	overflow-y: scroll;
	background-color: #fff;
	margin: 0px 10px 10px;
	border-radius: 10px;
}
.actionlist:after {
	content: "";
	clear: both;
}
.actionlist li {
	border-bottom: 1px dashed #e5e5e5;
	margin: 0 1rem 0.3rem;
}
.actionlist li br {
	display: none;
}
.actionlist li, .actionlist li * {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.actionlist li strong, .actionlist li span {
	display: inline-block;
}
.actionlist li p {
	clear: both;
	overflow: hidden;
}
.actionlist li > p >strong {
	float: right;
	width: 66%;
}
.actionlist li > p >strong {
	width: 33%;
	float: left;
	background-image: url(../img/point.png);
	background-size: auto 80%;
	background-position: left center;
	padding-left: 2em;
	background-repeat: no-repeat;
}
 @-webkit-keyframes fadeIn {
 0% {
opacity: 0;
}
 50% {
opacity: 0.9;
}
 100% {
opacity: 1;
}
}
@keyframes fadeIn {
 0% {
opacity: 0;
}
 50% {
opacity: 0.9;
}
 100% {
opacity: 1;
}
}
.actionlist li *, .animated .fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
 @-webkit-keyframes fadeIn2 {
 0% {
transform: scaleY(0.2);
background-color:#fff;
}
 50% {
transform: scaleY(0.8);
background-color:#ff0;
}
 100% {
transform: scaleY(1);
background-color:#fff;
}
}
@keyframes fadeIn2 {
 0% {
transform: scaleY(0.2);
background-color:#fff;
}
 50% {
transform: scaleY(0.8);
background-color:#ff0;
}
 100% {
transform: scaleY(1);
background-color:#fff;
}
}
.actionlist li {
	-webkit-animation-name: fadeIn2;
	animation-name: fadeIn2;
	overflow: hidden;
    line-height: 2.0;
}
.cv .relative.pulsactionlist {
	margin-bottom: 0;
}
.relative .actionlistbox {
	position: relative;
	bottom: 130px;
}

#btn_gray { overflow: hidden; }
